@CHARSET "ISO-8859-1";.olbox .top div{}
.olbox .top .coin{}
.overlay .box{float:left;}
#ol_lostpassword, #ol_simple, #ol_activering, #ol_userBounced{width:555px;}
#ol_conditions{width:725px;}
#ol_simple .middle, #ol_activering .middle{width:452px;}
#ol_lostpassword .r2{height:28px;margin-top:10px;}
#ol_lostpassword .r1{padding-top:4px;}
#ol_lostpassword .r2 div{float:left;}
#ol_lostpassword .r2 input{height:13px;width:187px;}
#ol_lostpassword .middle{padding-bottom:3px;}
#ol_lostpassword .r2 .label{padding-top:5px;width:110px;}
#ol_lostpassword .r2 .field{padding-top:4px;width:210px;}
#ol_conditions .middle{padding-top:20px;padding-bottom:20px;}
#ol_conditions .item{margin-bottom:18px;}
#ol_conditions .title{font-weight:bold;}
#ol_conditions .list{margin-left:-7px;}
#ol_conditions .ster{float:left;width:7px;margin-left:7px;}
#ol_conditions .text{margin-left:18px;}
#ol_puzzle_3{width:584px;}
#ol_puzzle_2{width:539px;}
#ol_puzzle_1{width:539px;}
.puzzleWrong{float:left;width:540px;height:240px;background:url(../../images/layout/puzzleWrong.png) no-repeat;}
.puzzleDone{float:left;width:495px;height:330px;background:url(../../images/layout/puzzleDone.png) no-repeat;}
.puzzleGood{float:left;width:495px;height:300px;background:url(../../images/layout/puzzleGood.png) no-repeat;}
.closeoverlayPuzzle3{background-image:url(../../images/buttons/sluiten.gif);float:right;height:44px;width:44px;margin-top:21px;}
.closeoverlayPuzzle2{background-image:url(../../images/buttons/sluiten.gif);float:right;height:44px;width:44px;margin-top:111px;}
.closeoverlayPuzzle1{background-image:url(../../images/buttons/sluiten.gif);float:right;height:44px;width:44px;margin-top:81px;}
#passResetLogin{height:27px;margin:10px 0;}
#passResetLogin input{margin-top:3px;margin-right:5px;}

#ol_stay-active{width:555px;}
#ol_stay-active .middle{padding-top:20px;padding-bottom:20px;width:455px;}
#ol_stay-active .item{margin-bottom:18px;}
#ol_stay-active .title{font-weight:bold;}
#ol_stay-active .list{margin-left:-7px;}
#ol_stay-active .ster{float:left;width:7px;margin-left:7px;}
#ol_stay-active .text{margin-left:18px;}